Subject: Re: [Syslog] FW: I-D Action:draft-ietf-syslog-dtls-00.txt

From: Sam Hartman <[email-masked]>
Date: Tue, 15 Dec 2009 14:38:09 -0500

I also think that the sort of shell scripts discussed earlier in the
thread would be sufficient to meet the MUST.

---

From: "Joseph Salowey (jsalowey)" <[email-masked]>
Date: Tue, 15 Dec 2009 10:21:16 -0800

SO the text for this particular paragraph (including the MUST) is the
same as text in RFC 5425 (SYSLOG-TLS) section 4.2.1.  Unless we have
implementation or deployment experience that suggests otherwise I think
we should keep the same text.  

Joe
> -----Original Message-----
> From: Sam Hartman [mailto:[email-masked]] 
> Sent: Tuesday, November 03, 2009 3:49 AM
> To: Rainer Gerhards
> Cc: Sam Hartman; Eliot Lear; David Harrington; tom.petch; 
> Joseph Salowey (jsalowey); [email-masked]; Wes Hardaker; 
> Juergen Schoenwaelder; Huang Min; Sharon Chisholm; Alexander 
> Clemm (alex); Glenn M. Keeni; Miao Fuyou; Anton Okmyanskiy 
> (aokmians); Anirban Karmakar (akarmaka); 
> [email-masked]; Woundy, Richard; Sumanth 
> Channabasappa; [email-masked]; 
> [email-masked]; Richard Graveman; Ong, Lyndon; Andi 
> Kosich; Margaret Wasserman; Jeffrey Hutzelman
> Subject: Re: [Syslog] FW: I-D Action:draft-ietf-syslog-dtls-00.txt
> 
> I think including a script to generate certificates and 
> configure their use would meet this requirement, so I 
> definitely think it is something that you could do.
> 
> I'm not at all convinced that generating a cert if you don't 
> have one would be wrong.
> Debian has chosen to do that for a number of applications we 
> ship and it seems to work out well.  
>